<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Inactive_Userss</fullName>
    <columns>FULL_NAME</columns>
    <columns>CORE.USERS.ALIAS</columns>
    <columns>CORE.USERS.USERNAME</columns>
    <columns>CORE.USERS.LAST_LOGIN</columns>
    <columns>CORE.USER_ROLE.NAME</columns>
    <columns>CORE.USERS.ACTIVE</columns>
    <columns>CORE.PROFILE.NAME</columns>
    <columns>MANAGER</columns>
    <filterScope>Everything</filterScope>
    <filters>
        <field>CORE.USERS.ACTIVE</field>
        <operation>equals</operation>
        <value>0</value>
    </filters>
    <label>Inactive Users</label>
    <sharedTo>
        <roleAndSubordinatesInternal>EchoStarSystemAdministrator</roleAndSubordinatesInternal>
        <roleAndSubordinatesInternal>John_D_s_other_team_members</roleAndSubordinatesInternal>
    </sharedTo>
</ListView>
